カテゴリ

BIND

Send to Kindle

2011.11.16.発表の BIND の脆弱性 CVE-2011-4313 の CentOS 版Yumパッケージについて。

参考 http://www.linux-archive.org/centos/599876-bind9-zero-day-bug-cve-2011-4313-when-will-there-update-centos-5-6-a.html

CentOS 5 については既に標準リポジトリ yum update でOK。
CentOS 6 はCRリポジトリに上がっている模様。
CRリポジトリについてはこちら http://wp.kaz.bz/tech/2011/09/27/1000.html

バージョン番号はRedhatのエラッタ http://rhn.redhat.com/errata/RHSA-2011-1458.html によると、
RHEL5 → 9.3.6-16.P1.el5_7.1
RHEL6 → 9.7.3-2.el6_1.P3.3

の模様。

CentOS 4 は不明。。

コメント

いただいたコメント
  1. [Blog:技術系メモ http://t.co/tSsZok8Z ] に新規投稿しました。 「 CVE-2011-4313 ( BIND の脆弱性)のCentO... 」